.custom-dialog {
  
  /*Fix button footer to the end of dialog*/
  height: 100%;
  display: flex;
  flex-direction: column;

  .spacer {
    flex-grow: 1;
  }

  mat-dialog-container {
    padding: 0 !important;
    .mat-horizontal-content-container {
      padding: 0 1.5rem !important;
    }
  }


  
  .mat-dialog-title {
    background: #eaeaea;
    padding: 1rem;
    color: #000;
    text-align: center;
  }

  .mat-dialog-actions {
    box-sizing: border-box;
    background: #eaeaea;
    width: 100%;
    align-self: auto;
    justify-content: flex-end;
    padding: 1rem 0.5rem;
    margin: 0;
  }
}
